.service-slider-area {
  position: relative;
  padding-bottom: 60px;
  background: #048D8D; 
}
  .service-slider-area .cp-top {
    position: relative;
    padding-top: 50px;
    width: 60%;
    margin-bottom: 50px; }
    .service-slider-area .cp-top .top-bg-color {
      background: #FFFFFF;
      height: 8px;
      width: 40px;
      border-radius: 62px;
      margin-bottom: 20px; }
    .service-slider-area .cp-top h2 {
      color: #FFFFFF; 
	  font-size:46px;
	  
	  }
  .service-slider-area .service-slider {
    position: relative; }
    .service-slider-area .service-slider button.owl-prev {
      top: -22%;
      position: absolute;
      font-size: 30px !important;
      right: 25%;
      padding: 6px 20px !important;
      border-radius: 22px;
      color: #FFFFFF !important;
      transition: .3s ease; 
	  
	  }
      .service-slider-area .service-slider button.owl-prev:hover {
        background: #FFFFFF !important;
        color: #075BE8 !important; }
    .service-slider-area .service-slider button.owl-next {
      position: absolute;
      font-size: 30px !important;
      top: -22%;
      right: 21%;
      transition: .3s ease;
      padding: 6px 20px !important;
      border-radius: 22px;
      color: #FFFFFF !important; }
      .service-slider-area .service-slider button.owl-next:hover {
        background: #FFFFFF !important;
        color: #075BE8 !important; }
.service-slider-area .service-slider .single-service-slide {
      position: relative;
      transition: all 0.3s ease 0s; }
      .service-slider-area .service-slider .single-service-slide::before {
        position: absolute;
        content: '';
        left: 0;
        right: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: #0F1D34;
        transition: all 0.3s ease 0s;
        opacity: 0;
        z-index: 1;
        border-radius: 20px; }
      .service-slider-area .service-slider .single-service-slide:hover::before {
        opacity: .7; }
      .service-slider-area .service-slider .single-service-slide:hover .sss-text {
        bottom: 70px;
        opacity: 1; }
        .service-slider-area .service-slider .single-service-slide:hover .sss-text h4 {
          transform: translateY(0);
          opacity: 1; }
        .service-slider-area .service-slider .single-service-slide:hover .sss-text p {
          transform: translateY(0);
          opacity: 1; }
      .service-slider-area .service-slider .single-service-slide .sss-img {
        position: relative; }
        .service-slider-area .service-slider .single-service-slide .sss-img img {
          border-radius: 20px; }
      .service-slider-area .service-slider .single-service-slide .sss-text {
        position: absolute;
        left: 60px;
        z-index: 1;
        bottom: 60px;
        opacity: 0;
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s; }
        .service-slider-area .service-slider .single-service-slide .sss-text h4 {
          color: #FFFFFF;
          transition: all 0.3s ease 0s;
          transform: translateY(10px);
          opacity: 0; }
        .service-slider-area .service-slider .single-service-slide .sss-text p {
          color: #FFFFFF;
          transition: all 0.3s ease 0s;
          transition-delay: 0.1s;
          transform: translateY(10px);
          opacity: 0; }
		  .service-slider-area .service-slider .single-service-slide:hover .sss-text h4 a{
          transform: translateY(0);
          opacity: 1; }
		  .service-slider-area .service-slider .single-service-slide .sss-text h4 a{
			    color: #FFFFFF;
          transition: all 0.3s ease 0s;
          transform: translateY(10px);
          opacity: 0; }
		  }

.service-slide-area-2 {
  position: relative;
  background: #E5F9F9; }
  .service-slide-area-2 .cp-top {
    position: relative;
    padding-top: 75px;
    width: 60%;
    margin-bottom: 50px; }
    .service-slide-area-2 .cp-top h2 {
      color: #0F1D34; }
    .service-slide-area-2 .cp-top span {
      position: relative;
      color: #048D8D;
      font-family: "Roboto", sans-serif;
      font-weight: 500;
      font-size: 18px;
      padding-left: 60px;
      line-height: 28px; }
      .service-slide-area-2 .cp-top span::before {
        content: '';
        position: absolute;
        width: 40px;
        height: 1px;
        background: #048D8D;
        top: 10px;
        left: 5px; }
  .service-slide-area-2 .service-slider {
    position: relative; }
    .service-slide-area-2 .service-slider button.owl-prev {
      color: #515151 !important;
      right: 23%; 
	  border:1px solid red;}
      .service-slide-area-2 .service-slider button.owl-prev:hover {
        background: transparent !important;
        color: #FF662A !important; }
    .service-slide-area-2 .service-slider button.owl-next {
      color: #515151 !important; }
      .service-slide-area-2 .service-slider button.owl-next:hover {
        background: transparent !important;
        color: #FF662A !important; }
		
		.about-us {
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px; }
	.about-content {
    position: relative; }
    .about-us .about-content span {
      font-size: 18px;
      padding-left: 50px;
      font-weight: 500;
      color: #048D8D;
      font-family: "Roboto", sans-serif; }
      .about-us .about-content span::before {
        content: '';
        position: absolute;
        background: #048D8D;
        left: 0;
        top: 15px;
        height: 1px;
        width: 35px; }
    .about-us .about-content h2 {
      margin-top: 20px;
font-size:40px;
	  color:#007bff;
	  }	
	  
  /*Service sidebar*/
		.categorie {
	  position: relative;
	  background: #F2F2F2;
	  padding: 30px; 
	  
	  }
  .categorie h4 {
    margin-bottom: 20px; }
    .categorie h4 i {
      color: #048D8D; }
  .categorie .single-categorie {
    position: relative;
    margin: 5px auto;
    width: 100%;
   
    background: #FFFFFF;
    display: inline-block; 
	border:0px solid red;}
    .categorie .single-categorie a {
      display: inline-flex;
      width: 100%;
      align-items: center; 
	  font-size:14px;
	  font-weight:700;
	  padding:12px;
	  }
	  .categorie .single-categorie a i{
		  margin:0px 15px;
	  }
     .categorie .single-categorie a:hover {
		background:#007bff;
		color:#fff;
	}
	
      .categorie .single-categorie a p {
        margin-left: 15px; }

/*Service Box*/
.serviceBox{
    text-align: center;
}
.serviceBox .service-icon{
    width: 129px;
    height: 129px;
    border-radius: 50%;
    background: transparent;
    border: 13px solid #c9d1d8;
    margin: 0 auto 37px;
    padding: 25px 0 0;
    transition: all 0.25s ease 0s;
}
.serviceBox:hover .service-icon{
    background:#293f4c;
}
.serviceBox .service-icon span{
    border-bottom: 0px solid #317da9;
    color: #317da9;
    display: inline-block;
    font: bold 48px/54px "Open Sans", sans-serif;
    margin-bottom: 16px;
    transition: all 0.25s ease 0s;
}
.serviceBox:hover .service-icon span{
    color: #fff;
    border-bottom: 0px solid #fff;
}
.serviceBox .service-icon h3{
    color: #293f4c;
    display: block;
    font: bold 18px/24px "Open Sans", sans-serif;
    margin-top: 0;
    text-transform: capitalize;
    transition: all 0.25s ease 0s;
}
.serviceBox:hover .service-icon h3{
    color: #fff;
}
.serviceBox .service-content p {
    color: #4d6574;
    font: 12px/24px "Open Sans", sans-serif;
    margin-bottom: 29px;
}
.serviceBox .read {
    background: #293f4c;
    color: #fff;
    display: inline-block;
    font: bold 16px/53px "Arial";
    padding: 0 32px;
    text-transform: capitalize;
    transition: all 0.25s ease 0s;
}
.serviceBox:hover .read{
    background: #327fab;
    text-decoration: none;
}
@media screen and (max-width: 990px){
    .serviceBox{
        margin-bottom: 30px;
    }
}

/* ----------------------------------------------------------------
	masonry grid
-----------------------------------------------------------------*/

.tb-grid {
    width: 100%;
    margin: auto;
	
}

    .tb-grid .box {
        width: 33.3333%;
        padding-top: 33.3333%;
		
    }

    .tb-grid .box2 {
        padding-top: 33.3333%;
        width: 66.6666%;
    }

    .tb-grid .box3 {
        padding-top: 66.6666%;
        width: 66.6666%;
    }

    .tb-grid .box-nano {
        width: 50%;
        padding-top: 50%;
        float: left;
        margin: 0;
        position: relative;
    }

    .tb-grid .box,
    .tb-grid .box2,
    .tb-grid .box3 {
        display: inline-block;
    }

    .tb-grid .item > .item-inner,
    .tb-grid .box-nano > .item-inner {
        position: absolute;
        margin: 0;
        top: 5px;
        right: 5px;
        bottom: 5px;
        left: 5px;
        background-size: cover;
        background-position: 50% 0;
        background-repeat: no-repeat;
        cursor: crosshair;
    }

    .tb-grid .items > .item-inner {
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }